/* 
  content.html.strings
  DirectMail

  Created by Jonathan Hammer on 10/10/13.

*/
"If you'd like to stop receiving email from us:" = "Se gostaria de deixar de receber nossos e-mails:";
"Share on" = "Compartilhar";
"Having trouble viewing this email?" = "Com problemas para visualizar este e-mail?";
"View it in your browser" = "Visualizá-lo no seu navegador";
"Having trouble viewing this e-mail?" = "Com problemas para visualizar este e-mail?";
"Share on Facebook" = "Compartilhar no Facebook";
"Share on Twitter" = "Compartilhar no Twitter";
"Forward to a Friend" = "Encaminhar para um amigo";
"You are signed up to our mailing list as [email address]." = "Você assinou nossa lista de endereçamento através do endereço [email address].";
"If you wish to unsubscribe, please click here:" = "Se desejar cancelar a assinatura, clique aqui:";
"View in browser" = "Visualizar no navegador";
"You are currently signed up to our newsletter as [email address]." = "No momento, você assina nosso newsletter através do endereço [email address].";
"update email address" = "atualizar endereço de e-mail";
"View online" = "Visualizar online";
"View Online" = "Visualizar Online";
"Trouble viewing this email?" = "Está com problemas para visualizar este e-mail?";
"Email not displaying correctly?" = "O e-mail não está sendo exibido corretamente?";
"Unsubscribe Instantly" = "Cancelar assinatura instantaneamente";
"Online Version" = "Versão online";
"Is this email not displaying properly?" = "Este e-mail não está sendo exibido corretamente?";
"Update Email Address" = "Atualizar endereço de e-mail";
"You're currently subscribed as [email address]." = "No momento, você assina através do endereço [email address].";
"Click here to unsubscribe" = "Clique aqui para cancelar a assinatura";
"View online version" = "Visualizar versão online";
"Not interested in our newsletter anymore?" = "Não tem interesse em receber nosso newsletter?";
"Email not displaying properly?" = "O e-mail não está sendo exibido corretamente?";
"To unsubscribe click here" = "Para cancelar assinatura, clique aqui";
"Having trouble seeing this email?" = "Com problemas para visualizar este e-mail?";
"View it online" = "Visualizá-lo online";
"You have received this email because you subscribed to our mailing list as [email address]." = "Você recebeu este e-mail porque se inscreveu em nossa lista de endereçamento através do endereço [email address].";
"If you no longer wish to receive emails from us," = "Se não deseja mais receber nossos e-mails,";
"please unsubscribe" = "cancele a assinatura";
"Update your Email Address" = "Atualizar seu endereço de e-mail";
"Subscription" = "Assinatura";
"Share" = "Compartilhar";
"Share This" = "Compartilhar isso";
"This newsletter was sent to [email address]" = "Este newsletter foi enviado para [email address]";
"Rather not receive it anymore?" = "Prefere não receber mais?";
"Share this email on Facebook" = "Compartilhar este e-mail no Facebook";
"Share this email on Twitter" = "Compartilhar este e-mail no Twitter";
"Forward this email to a friend" = "Encaminhar este e-mail para um amigo";
"View online here." = "Visualizar online.";
"Share this email with your friends:" = "Compartilhar este e-mail com seus amigos:";
"Company name and address" = "Nome e endereço da empresa";
"Copyright" = "Copyright";
"Company name" = "Nome da empresa";
"Company address" = "Endereço da empresa";
"UNSUBSCRIBE_A" = "Cancele a assinatura";
"UNSUBSCRIBE_B" = "Cancelar assinatura";